@media only screen and (min-width: 1000px) and (max-width: 1169px) {
.banner .text-center{ width:100%;}


.results{ padding:60px 0;}
.results .text-center{ padding:30px;}


.bookafreeconsultation{ width:40%;}

.footer p{ margin:0px;}

.modal-content{ width:74%; margin: 0 13%;}
.modal{ padding-top:25px;}

.success ul li {  padding: 15px 5px 0;}
.success ul li:nth-child(14){ margin:0 auto;}
}



@media only screen and (min-width: 768px) and (max-width: 999px) {	
.banner .text-center{ width:100%;}

.results{ padding:60px 0;}
.results .text-center{ padding:30px 15px;}
.bookafreeconsultation{ width:50%;}
.footer p{ margin:0px;}

.modal-content{ width:80%; margin: 0 10%; padding: 10px 0 0 0;}
.modal{ padding-top:30px; position:fixed;}
.success ul li {  padding: 10px 5px 0; margin:0 auto;  float:left; display:inline-flex;}
.success ul li:nth-child(13){margin:0 0px 0 80px;}
.success ul li:nth-child(14){  margin:0 107px 0 35px;  padding-right: 0px;}
.success ul li:nth-child(15){ margin:0 0px 0 150px; }
.success ul li:nth-child(16){ margin:0 100px 0 20px;}
.success ul{ padding:0px 25px;}
.close{ right:-5px;}
.bookafree form{ float:left;}
.modal .btn{ margin-bottom:40px;}



}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.banner .text-center{width: 100%; margin: 0 auto; padding: 60px 0;}
.banner .text-center h1{font-size: 48px; font-weight: bold; letter-spacing: -1px;}
.banner .text-center p{    font-size: 19px; font-weight: lighter; line-height: 26px; margin: 15px 0 0 0;}
.banner .banner-button{ width:55%;}
.banner{ height:334px;}

.leadgeneration{ padding:50px 0;}
.leadgeneration .col-sm-4{ margin-top:20px;}

.results{ padding:30px 0;}
.results .text-center{ padding: 35px 60px;}
.results .generationicon{ border-top:1px solid #ff9900; border-left:0px; }

.about{ padding:40px 0;}

.success{ padding:40px 0;}
.success h1{ width:100%;}
.success ul{ padding:35px;}
.success ul li{padding:0 10px; margin: 0 auto}
.success ul li:nth-child(6){ margin:0 0 0 60px;}
.success ul li:nth-child(9){ margin:0 55px 0 20px;}
.success ul li:nth-child(8){ margin:0 0px 0 80px;}
.success ul li:nth-child(11){ margin:0 80px 0 20px;}
.success ul li:nth-child(14){  margin:0 20px 0 20px;}
.success ul li:nth-child(16){ margin:0 15px 0 17px;}

.success ul li img{ width:100%;}
.bookafreeconsultation{ width:60%;}
.bookafree{ margin:35px 0;}


.footer{ padding:40px 0;}
.footer p{ text-align:left; margin:10px 0 0 0;}

.modal-content{ width:90%; margin: 0 5%; }
.bookafree form{ float:none; padding:10p 0 0 0;}
.modal {    padding: 20px 0;}

}


@media only screen and (max-width: 479px) {
.banner .text-center{ width:100%; padding:30px 30px;}
.banner .text-center h1{font-size:44px;}
.banner .text-center p{line-height:28px;}
.banner .banner-button{ width:100%; font-size:14px;}
.banner{ height:440px;}

.leadgeneration{ padding:50px 0;}
.leadgeneration .col-sm-4{ margin-top:20px;}

.results{ padding:30px 0;}
.results .text-center{ padding:30px 0px;}
.results .generationicon{ border-top:1px solid #ff9900; border-left:0px;}

.about{ padding:40px 0;}
.about #abouttext{ padding:0;}

.success{ padding:40px 0;}
.success h1{ width:100%;}
.success ul{ padding:0px;}

.success ul li{ padding:0px 5px!important ; margin: 0 auto !important ;}
.success ul li img{ width:100%;}

.bookafreeconsultation{ width:100%;}
.bookafree{ margin:35px 0; padding:0 20px;}
.bookafree .button2 span{ font-size:15px;}

.footer{ padding:40px 0;}
.footer p{ text-align:left; margin:10px 0 0 0;}
.footer h1{ font-size:32px;}

.modal-content{ width:90%; margin:30px 5%;  }
.modal h1{ font-size:40px;}
.modal h3{ font-size:18px; line-height:normal;}
.bookafree form{ float:none; padding:0px;}
.modal{ padding:10px 0 100px 0; height:auto;}


}




@media only screen and (min-width: 320px) and (max-width: 355px) {
}

@media only screen and (min-width: 568px) and (max-width: 600px) {
 
}


@media only screen and (min-width: 414px) and (max-width: 500px) {
 
}


@media only screen and (min-width: 736px) and (max-width: 758px) {
 
}
 